 .u-section-1 {
  background-image: url("images/9988467-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 849px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 373px;
  background-image: none;
  height: auto;
  margin: 446px auto 30px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Alatsi;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-group-1 {
    width: 507px;
    min-height: 433px;
    margin-top: 335px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.83% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-group-1 {
    width: 471px;
    min-height: 415px;
    margin-top: 282px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 72.45% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-group-1 {
    width: 409px;
    min-height: 295px;
    margin-top: 403px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: 34px auto 0 357px;
}

.u-section-2 .u-group-1 {
  width: 622px;
  min-height: 741px;
  height: auto;
  margin: -671px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  text-align: left;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 38px 0 0;
}

.u-section-2 .u-image-1 {
  height: 489px;
  width: 434px;
  margin: -741px auto 0 84px;
}

.u-section-2 .u-image-2 {
  width: 289px;
  height: 328px;
  object-position: 74.29% 50%;
  margin: -138px auto 0 20px;
}

.u-section-2 .u-shape-2 {
  width: 237px;
  height: 237px;
  margin: -174px auto -409px -15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 239px;
    margin-left: 740px;
  }

  .u-section-2 .u-group-1 {
    width: 868px;
    min-height: 575px;
    margin-top: -433px;
    margin-right: auto;
    margin-left: 12px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 70px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 18px;
  }

  .u-section-2 .u-image-1 {
    height: 493px;
    width: 412px;
    margin-top: -123px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    width: 387px;
    height: 387px;
    margin-top: -405px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -187px;
    margin-bottom: 20px;
    margin-left: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-2 .u-shape-1 {
    width: 208px;
    height: 208px;
    margin-top: 14px;
    margin-left: 538px;
  }

  .u-section-2 .u-group-1 {
    width: 659px;
    min-height: 675px;
    margin-left: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 45px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -31px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -353px;
    margin-left: -27px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -186px;
    margin-bottom: -211px;
    margin-left: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 359px;
  }

  .u-section-2 .u-group-1 {
    width: 497px;
    margin-left: -1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    margin-left: 127px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 42px;
  }

  .u-section-2 .u-shape-2 {
    margin-left: -27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 211px;
    margin-right: -38px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 956px;
    margin-top: -408px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 240px;
    height: 273px;
    margin-top: -267px;
    margin-left: 17px;
  }

  .u-section-2 .u-shape-2 {
    width: 201px;
    height: 201px;
    margin-top: -139px;
    margin-left: -31px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.8;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px 342px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 30px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 275px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 80px;
  min-height: 80px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 80px;
  min-height: 80px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 142px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1626px;
}

.u-section-4 .u-text-1 {
  font-family: Alatsi;
  font-size: 4.5rem;
  margin: 70px 90px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 24px 90px 0;
}

.u-section-4 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 0 800px 0 90px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/9988467-06.jpeg");
  background-position: 50% 50%;
  margin: -223px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 526px;
  height: 526px;
  background-image: url("images/9988467-04.jpeg");
  background-position: 50% 50%;
  margin: -193px auto 0 158px;
}

.u-section-4 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -182px 800px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 437px;
  height: 437px;
  background-image: url("images/9988467-05.jpeg");
  background-position: 50% 50%;
  margin: -679px 12px 0 auto;
}

.u-section-4 .u-shape-3 {
  width: 164px;
  height: 164px;
  margin: 46px 134px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 690px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 712px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -5px;
    margin-right: 470px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -107px;
    margin-left: 21px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -268px;
    margin-right: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 290px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 14px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 312px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2267px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 90px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -242px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: 0;
    margin-right: -25px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -170px;
    margin-right: 112px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -643px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 974px;
}

.u-section-5 .u-shape-1 {
  width: 437px;
  height: 700px;
  margin: 23px 0 0 auto;
}

.u-section-5 .u-gallery-1 {
  height: 500px;
  width: 853px;
  grid-gap: 10px 10px;
  margin: -326px auto 0 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-6 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -837px 26px 0 729px;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: normal;
  margin: -628px 514px 364px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 526px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.375rem;
    width: auto;
    margin: -653px 470px 358px 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-5 .u-gallery-1 {
    height: 950px;
    width: 720px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-text-1 {
    margin-top: -1287px;
    margin-left: 306px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin: -640px 437px 60px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3288px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2850px;
    width: 540px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-1 {
    margin-top: -3187px;
    margin-left: 126px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -628px;
    margin-right: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2232px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1794px;
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -1895px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -954px;
    margin-left: 13px;
    margin-right: 13px;
  }
} .u-section-6 {
  background-image: url("images/9988467-09.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 928px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  margin: 20px 721px 0 0;
}

.u-section-6 .u-image-1 {
  width: 457px;
  height: 122px;
  margin: -395px 49px 0 auto;
}

.u-section-6 .u-icon-1 {
  height: 113px;
  width: 113px;
  margin: 652px auto 0 501px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  margin: -29px 74px 11px 557px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 550px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 663px;
    margin-left: 374px;
  }

  .u-section-6 .u-text-2 {
    margin: -40px 0 12px 431px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 330px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 12px;
    margin-right: -11px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 246px;
    margin-left: 147px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -30px;
    margin-left: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 150px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 206px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
    margin-left: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 91px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}